/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxHeading_table								{margin:0px 0px 0px 0px;}
.infoBoxHeading_td	.div							{padding:26px 9px 9px 21px; vertical-align:top; text-align:left;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.popup .infoBoxHeading_td 			{color:#fff;font-size:13px;line-height:16px;font-weight:bold;}
.infoBoxHeading_td .div				{color:#fff;font-size:13px;line-height:16px;font-weight:bold; text-transform:uppercase;}
.infoBoxHeading_td .div a 			{color:#fff;font-size:13px;line-height:16px;font-weight:bold;text-decoration:none}
.infoBoxHeading_td .div a:hover 	{color:#fff; text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBox_table					{margin:0px 0px 5px 0px;}
.popup .infoBox_table			{padding:0px 0px 0px 0px;}
.infoBox_td 					{padding:0px 0px 0px 0px;width:100%;}
/* ************************************************************************************* */
.infoBoxContents_table					{margin:0px 0px 0px 0px;}
.infoBoxContents_table .boxText 		{padding:9px 22px 20px 22px;}
.popup .infoBoxContents_table .boxText 	{padding:9px 22px 20px 22px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents2_table .boxText 		{padding:0px 0px 0px 0px;}
/* ************************************************************************************* */
.infoBox3_table							{margin:0px 0px 25px 0px;background:url(images/cart_bg.png) 100% 0px no-repeat;}
.infoBox3_td 							{padding:59px 0px 0px 0px;width:100%;}
/* ************************************************************************************* */
.infoBoxContents3_table .boxText 		{padding:32px 20px 31px 20px; background:#011224;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents4_table .boxText 		{padding:0px 13px 0px 13px; background:#071729;}
/* ************************************************************************************* */
.infoBoxContents5_table .boxText 		{padding:0px 0px 0px 0px; background:#fff; margin:0;}
/* ************************************************************************************* */
.infoBoxContents6_table .boxText 		{padding:10px 10px 21px 10px; background:#00c6ff;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.box_cart					{margin-top:15px;margin-bottom:11px;}
.box_cart td				{padding:0px 0px 0px 0px;}
.boxText .title strong a	{color:#fff; font-size:14px;}
.boxText .title strong a:hover	{color:#fff;}
.boxText .title 			{color:#9f9d9d;}
.boxText .title a			{color:#9f9d9d; cursor:pointer; }
.boxText .title a:hover		{color:#fff; text-decoration:underline;}
.boxText font  				{color:#2b4605; text-decoration:none; font-size:11px; font-weight:normal;}
.boxText font a 			{color:#2b4605; text-decoration:none; font-size:11px; font-weight:normal;}
.boxText font a:hover  		{color:#2b4605;}

.boxText font.sc a 			{color:#2b4605; text-decoration:none; font-size:12px; font-weight:bold;}
.boxText font.sc a:hover  	{color:#2b4605; text-decoration:underline}

.boxText strong a 				{color:#2b4605; text-decoration:none; font-size:12px; line-height:14px; font-weight:bold;}
.boxText strong a:hover  		{color:#2b4605; text-decoration:none}
/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText SPAN.newItemInCart 				{color: #ff0000;font-size:12px; line-height:14px;padding:4px 0px 4px 0px;}
.boxText a .newItemInCart					{color: #ff0000;font-size:12px; line-height:14px;}
.boxText a:hover .newItemInCart 			{color: #ff0000; text-decoration:underline;}
.boxText SPAN.oldItemInCart					{color: #9f9d9d;font-size:12px; line-height:14px;padding:4px 0px 4px 0px; display:block;}
.boxText a .oldItemInCart					{color: #9f9d9d;font-size:12px; line-height:14px;}
.boxText a:hover .oldItemInCart 			{color: #9f9d9d; text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText,
.boxText td, .boxText div	{color:#fff; font-size:12px; line-height:18px;  }
.boxText a, .boxText a b	{color:#fff; font-size:12px; line-height:12px;  text-decoration:none;}

.boxText a:hover			{color:#fff;text-decoration:underline;}
.boxText .order_history				{width:100%;padding:7px 0px 8px 0px;} 
.order_history-pic					{ vertical-align:middle;}
.boxText .order_history a			{color:#fff; font-size:14px; line-height:16px; font-weight:normal; text-decoration:none;}
.boxText .order_history a:hover		{color:#fff; text-decoration:underline;}

.boxText .desc 					{color:#fff; font-size:10px; line-height:15px; font-weight:normal; text-decoration:none;}

.boxText .name a				{color:#fff; font-size:22px; line-height:26px; font-weight:bold; text-decoration:none;}
.boxText .name a:hover			{color:#fff; text-decoration:underline;}

.boxText .name a b				{color:#fff; font-size:14px; line-height:16px; font-weight:bold; text-decoration:none;}
.boxText .name a:hover b		{color:#fff; text-decoration:underline;}

.boxText span.productSpecialPrice 	{color:#ff0000;font-size:22px; line-height:24px; font-weight:bold; display:inline;}
.boxText b.productSpecialPrice 		{color:#ff0000;font-size:22px; line-height:24px; font-weight:bold; display:inline;}
del						 			{color:#ff0000;font-size:16px; line-height:24px; font-weight:bold;}

.boxText div.img 				{margin:10px 0px 10px 0px; text-align:center;}
.boxText div.stars 				{margin:14px 0px 10px 0px;}

.boxText .name					{text-align:left; vertical-align:top;padding:10px 0px 7px 0px;}
.boxText .pic_padd				{padding:0px 0px 5px 0px;text-align:left; vertical-align:middle;}
.boxText .price_padd			{padding:10px 0px 7px 0px;vertical-align:middle;width:100%; text-align:left;}
.boxText .price_padd img		{margin-top:5px;}
.boxText .price_padd b			{color:#000000; font-size:11px; line-height:12px; font-weight:normal; padding-bottom:2px; padding-top:2px; display:none}
.boxText .desc_padd				{padding:10px 0px 1px 0px;text-align:left;}		
.boxText select					{margin:10px 0px 4px 0px;border:1px solid #edebe3;background:#fff; color:#373737;height:19px; width:100%;}	
.boxText .input					{margin:10px 0px 10px 0px;border:1px solid #edebe3;background:#fff; color:#373737;height:19px; width:100%;}
.boxText .input_search	input	{margin:10px 0px 0px 0px;border:0px solid #edebe3;background:transparent; color:#fff;height:19px; width:100%; text-transform:uppercase;}
.boxText .input_search			{width:84%;}
.boxText .button_search			{width:15%;}
.boxText .button_search input	{margin:0px 0px 0px 0px;}
.boxText .text_search			{text-align:left; width:85%;}
.boxText .star_padd				{padding:10px 11px 5px 11px;}
.boxText .languages				{padding:10px 0px 5px 0px;}
.boxText .languages .flag_sep	{margin:3px 10px 0px 10px;}
/*  *********  */
/*  *********  */
.boxText .button2_padd							{text-align:center; vertical-align:middle; width:auto; border-right:1px solid #fff;}
.boxText .button2_padd a						{padding:5px 8px 6px 8px;text-align:center;white-space:nowrap; display:inline-block;
											 color:#fff; font-size:15px; line-height:16px; font-weight:bold;}
.boxText .button2_padd a:hover					{color:#fff;text-decoration:none;}	

.boxText  #bg_button2							{background:#115975;}
.boxText  #bg_button2-act						{background:#146585;}
/*  *********  */
/*  *********  */											
.boxText .button22_padd						{text-align:center; vertical-align:middle; width:auto;}
.boxText .button22_padd a						{padding:5px 8px 6px 8px;text-align:center;white-space:nowrap; display:inline-block;
											 color:#fff; font-size:15px; line-height:16px; font-weight:bold;}											
.boxText .button22_padd a:hover				{color:#fff;text-decoration:none;}											

.boxText  #bg_button22							{background:#4eaba7;}
.boxText  #bg_button22-act						{background:#57bdb9;}
/*  *********  */
/*  *********  */

.boxText .padd 					{padding:0px 0px 5px 0px;}
/* ************************************************************************************* */
.boxText .search_input-rep			{background:url(images/search3-rep.gif) 0px 0px repeat-x; width:100%; height:21px;}
.boxText .search_input-left			{background:url(images/search3-left.gif) 0px 0px no-repeat;}
.boxText .search_input-right		{background:url(images/search3-right.gif) 100% 0px no-repeat;width:100%;vertical-align:middle; height:21px;}

.boxText .search_button-rep			{background:url(images/search4-rep.gif) 0px 0px repeat-x; height:21px;}
.boxText .search_button-left		{background:url(images/search4-left.gif) 0px 0px no-repeat;}
.boxText .search_button-right		{background:url(images/search4-left.gif) 100% 0px no-repeat;vertical-align:middle; height:21px;padding:0px 0px 0px 0px;}
/* ************************************************************************************* */
.boxText .go			{width:100%; color:#a4a4a4; font-size:11px; line-height:18px;
						 padding-left:9px; padding-right:5px; height:18px;vertical-align:middle;margin:0px 0px 0px 0px;border:0px solid #cccccc;background:transparent;}

.boxText .advserch				{padding:12px 0px 0px 0px;}
.boxText .advserch a			{color:#fff;text-transform:lowercase; text-decoration:underline;}
.boxText .advserch a:hover		{color:#fff;text-decoration:none;}

/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText li							{padding:0px 0px 0px 0px; width:100%;}
.boxText li, .boxText li a, .boxText li a font
									{ vertical-align:top; font-size:12px; line-height:14px; font-weight:normal; text-transform:uppercase; }
.boxText li a b
									{font-size:12px; line-height:14px; font-weight:bold;}									
.boxText ul							{list-style:none;padding:0;}
.boxText .categories				{margin:0px 0px 0px 0px;}
.boxText .bestsellers				{margin:0px 0px 0px 0px;}
.boxText .information				{margin:0px 0px 0px 0px;}
.boxText .manufacturers ul			{margin:0px 0px 0px 0px;}
.boxText li a 						{display:block;}
.boxText ul li div 					{padding-left:17px;}



.boxText .bg_list 					{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background: transparent; border-bottom:1px solid #1e1e1e;}
.boxText .bg_list a					{color:#414141;
									 padding:4px 9px 6px 22px;text-decoration:none;background:url(images/list_bg.gif) 0px 6px no-repeat;}
.boxText .bg_list a:hover			{color:#6e6e6e; text-decoration:none;background:url(images/list_bg-act.gif) 0px 6px no-repeat;}
.boxText .bg_list a b				{color:#fff; font-weight:normal;text-decoration:none;background:url(images/list_bg-act.gif) 0px 6px no-repeat;margin:-4px -9px -6px -20px; padding:4px 9px 6px 20px; display:block;}
.boxText .bg_list a:hover b			{color:#6e6e6e;text-decoration:none;background:url(images/list_bg-act.gif) 0px 6px no-repeat;margin:-4px -9px -6px -20px; padding:4px 9px 6px 20px; display:block;}
	
.boxText .bg_list_un 				{padding:0px 0px 0px 0px;background:transparent;}
.boxText .bg_list_un a				{color:#414141;
									 padding:4px 9px 6px 22px;text-decoration:none;background:url(images/list_bg.gif) 0px 6px no-repeat;}
.boxText .bg_list_un a:hover		{color:#6e6e6e; text-decoration:none;background:url(images/list_bg-act.gif) 0px 6px no-repeat;}
.boxText .bg_list_un a b			{color:#fff; font-weight:normal;text-decoration:none;background:url(images/list_bg-act.gif) 0px 6px no-repeat;margin:-4px -9px -6px -20px; padding:4px 9px 6px 20px; display:block;}
.boxText .bg_list_un a:hover b		{color:#6e6e6e;text-decoration:none;background:url(images/list_bg-act.gif) 0px 6px no-repeat;margin:-4px -9px -6px -20px; padding:4px 9px 6px 20px; display:block;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/*.boxText #li_id								{background:none;}
.boxText #over_li_id						{background:#ffffff;}
*//* ************************************************************************************* */
/* ************************************************************************************* */
.boxText .bg_list2 					{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background: transparent; border-top:1px solid #1e1e1e;}
.boxText .bg_list2 a 				{padding:4px 9px 6px 0px;}
.boxText .bg_list2 a:hover 			{text-decoration:none;background:transparent;}

.boxText .bg_list2_un 				{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background: transparent;}
.boxText .bg_list2_un a				{padding:4px 9px 6px 0px;}
.boxText .bg_list2_un a:hover 		{text-decoration:none;background:transparent;}
/* ************************************************************************************* */
.boxText .bg_list2 					{padding:0px 0px 0px 0px;}
.boxText .bg_list2 a font			{color:#414141; text-decoration:none;}
.boxText .bg_list2 a:hover font		{color:#6e6e6e;text-decoration:none;}

.boxText .bg_list2_un 				{padding:0px 0px 0px 0px;}
.boxText .bg_list2_un a	font		{color:#414141; text-decoration:none;}
.boxText .bg_list2_un a:hover font	{color:#6e6e6e;text-decoration:none;}
/* ************************************************************************************* */
.boxText .bg_list2 a b				{color:#414141;font-weight:bold;}
.boxText .bg_list2 a:hover b		{color:#6e6e6e;text-decoration:none;}

.boxText .bg_list2_un  				{}
.boxText .bg_list2_un a	b			{color:#414141;font-weight:bold;}
.boxText .bg_list2_un a:hover b		{color:#6e6e6e;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText .bg_list3 					{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;background: transparent; border-top:1px solid #1e1e1e;}
.boxText .bg_list3 a				{color:#414141;
						 			padding:6px 0px 7px 11px;text-decoration:none;}
.boxText .bg_list3 a:hover			{color:#fff;text-decoration:none; background:#fe6204;}

.boxText .bg_list3_un 				{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.boxText .bg_list3_un a				{color:#414141;
						 			 padding:6px 0px 7px 11px;text-decoration:none;}
.boxText .bg_list3_un a:hover		{color:#fff;text-decoration:none; background:#fe6204;}
/* ************************************************************************************* */
/* ************************************************************************************* */
